Requirements - trillium_quality - 2.7

Trillium Quality for Dynamics Installation and Developer Guide

Product type
Software
Portfolio
Verify
Product family
Trillium
Product
Trillium > Trillium Quality
Version
2.7
Language
English
Product name
Trillium Quality
Title
Trillium Quality for Dynamics Installation and Developer Guide
Topic type
Administration
Overview
Installation
Reference
How Do I
Configuration
First publish date
2008
ft:lastEdition
2023-05-25
ft:lastPublication
2023-05-25T13:35:22.615371

Note the following requirements before installing and working with Trillium Quality for Dynamics:

  • Trillium Quality for Dynamics deployment is supported on any 365-supported platform with a minimum of 2 GB of RAM. For additional 365 system requirements, see the Microsoft Dynamics 365 documentation.

  • To modify entities and forms, you must have access to a browser such as Microsoft Internet Explorer, Google Chrome, or Firefox.

  • The Deployment Manager requires the Windows Identity Foundation:

    • For Windows 10, Windows Server 2012, Windows Server 2016, and Windows Server 2019, Windows Identity Foundation is included with your Windows installation, but must be added through the Turn Windows Features On or Off Windows program.

    • Windows Identity Foundation requires Microsoft .NET Framework 4.0 or higher. The Deployment Manager requires .NET Framework 4.5.2 or higher.